CREATE TABLE [dbo].[C6OpzioneSezione] (
	[id] int NOT NULL IDENTITY(1,1),
	[descrizione] varchar(50) NOT NULL,
	[idFkC6Sezione] int NOT NULL,
	[idFkSezione] int NOT NULL,
	[idFkReport] int NULL,
	[ordine] int NULL
)
ALTER TABLE [dbo].[C6OpzioneSezione] ADD CONSTRAINT [PK_C6OpzioneSezione] PRIMARY KEY CLUSTERED ([id])
GO